apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./flux-system
  - ./helm-repositories.yaml

# infrastructure
  - ../../infrastructure/cert-manager/yc-ecp
  - ../../infrastructure/istio-config/yc-ecp
  - ../../infrastructure/dashboard/yc-ecp
  - ../../infrastructure/vault/yc-ecp

# apps
  - ../../apps/measurements/yc-ecp
  - ../../apps/django/yc-ecp
